package com.hzya.frame.plugin.lets.ofsvo;

import lombok.Data;

@Data
public class QueryOfsTransferOrderRequestVO {
    /** 开始时间 */
    private String created_start;
    /** 结束时间 */
    private String created_end;
    /** 组织 */
    private String clientCode;
    /** 调拨订单 */
    private String code;
    /** 状态 100订单池 200待出库 300已出库 400待入库 900已入库 250出库中 450入库中 */
    private String status;
    /** 订单类型 SALES销售 EXCHANGE换货 REISSUE补发RETURN销退 PURCHASE采购 PURCHASE_RETURN采退 TRANSFER调拨 WORK_ORDER加工 OTHER其他 ADJUST调整 EXCHANGE换货 */
    private String internalOrderType;
    /** 上位系统订单号 */
    private String sourceOrderCode;
    /** 货主 */
    private String companyCode;
    /** 库存地点 */
    private String facilityCode;
    /** 分页页数 */
    private Long pageNo;
    /** 每页条数 1-500,默认50 */
    private Long pageSize;

}
