package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

/**
 * 库存其他出库单
 * @author zyd
 */
public class GeneralBillVO_4IDto {
    /**
     * 表头
     */
    private Parentvo parentvo;

    /**
     * 表体
     */
    private List<Childrenvo> childrenvo;

    public static class Parentvo{
        /**
         * 自动拣货标识
         */
        private String isautopick;//自动拣货标识
        private String vbillcode;
        private String dbilldate;
        private String cwarehouseid;
        private String pk_calbody;
        private String pk_corp;
        private String cdispatcherid;
        private String coperatorid;
        private String clastmodiid;
        private String vnote;
        private String dauditdate;//签字日期

        private String vuserdef20;//自定义项20---》存旺店通出库单号：20240418习老师

        public String getVuserdef20() {
            return vuserdef20;
        }

        public void setVuserdef20(String vuserdef20) {
            this.vuserdef20 = vuserdef20;
        }

        public String getDauditdate() {
            return dauditdate;
        }

        public void setDauditdate(String dauditdate) {
            this.dauditdate = dauditdate;
        }

        public String getIsautopick() {
            return isautopick;
        }

        public void setIsautopick(String isautopick) {
            this.isautopick = isautopick;
        }

        public String getVbillcode() {
            return vbillcode;
        }

        public void setVbillcode(String vbillcode) {
            this.vbillcode = vbillcode;
        }

        public String getPk_corp() {
            return pk_corp;
        }

        public void setPk_corp(String pk_corp) {
            this.pk_corp = pk_corp;
        }

        public String getClastmodiid() {
            return clastmodiid;
        }

        public void setClastmodiid(String clastmodiid) {
            this.clastmodiid = clastmodiid;
        }

        public String getDbilldate() {
            return dbilldate;
        }

        public void setDbilldate(String dbilldate) {
            this.dbilldate = dbilldate;
        }

        public String getCwarehouseid() {
            return cwarehouseid;
        }

        public void setCwarehouseid(String cwarehouseid) {
            this.cwarehouseid = cwarehouseid;
        }

        public String getPk_calbody() {
            return pk_calbody;
        }

        public void setPk_calbody(String pk_calbody) {
            this.pk_calbody = pk_calbody;
        }

        public String getVnote() {
            return vnote;
        }

        public void setVnote(String vnote) {
            this.vnote = vnote;
        }

        public String getCoperatorid() {
            return coperatorid;
        }
        public void setCoperatorid(String coperatorid) {
            this.coperatorid = coperatorid;
        }

        public String getCdispatcherid() {
            return cdispatcherid;
        }

        public void setCdispatcherid(String cdispatcherid) {
            this.cdispatcherid = cdispatcherid;
        }
    }
    public static class Childrenvo{
        private String cinventoryid;
        private String castunitid;
        private String noutnum;
        private String nprice;
        private String vnotebody;
        private String bonroadflag;
        private String flargess;
        /**
         * 业务日期
         */
        private String dbizdate;
        private String nshouldoutnum;
        /**
         * 来源单据号
         */
        private String vsourcebillcode;
        /**
         * 来源单据行号
         */
        private String vsourcerowno;
        /**
         * 来源单据表头id
         */
        private String csourcebillhid;
        /**
         * 来源单据行id
         */
        private String csourcebillbid;

        public String getDbizdate() {
            return dbizdate;
        }

        public void setDbizdate(String dbizdate) {
            this.dbizdate = dbizdate;
        }

        public String getCsourcebillbid() {
            return csourcebillbid;
        }

        public void setCsourcebillbid(String csourcebillbid) {
            this.csourcebillbid = csourcebillbid;
        }

        public String getCsourcebillhid() {
            return csourcebillhid;
        }

        public void setCsourcebillhid(String csourcebillhid) {
            this.csourcebillhid = csourcebillhid;
        }

        public String getVsourcerowno() {
            return vsourcerowno;
        }

        public void setVsourcerowno(String vsourcerowno) {
            this.vsourcerowno = vsourcerowno;
        }

        public String getVsourcebillcode() {
            return vsourcebillcode;
        }

        public void setVsourcebillcode(String vsourcebillcode) {
            this.vsourcebillcode = vsourcebillcode;
        }

        public String getCinventoryid() {
            return cinventoryid;
        }

        public void setCinventoryid(String cinventoryid) {
            this.cinventoryid = cinventoryid;
        }

        public String getCastunitid() {
            return castunitid;
        }

        public void setCastunitid(String castunitid) {
            this.castunitid = castunitid;
        }

        public String getNoutnum() {
            return noutnum;
        }

        public void setNoutnum(String noutnum) {
            this.noutnum = noutnum;
        }

        public String getNprice() {
            return nprice;
        }

        public void setNprice(String nprice) {
            this.nprice = nprice;
        }

        public String getVnotebody() {
            return vnotebody;
        }

        public void setVnotebody(String vnotebody) {
            this.vnotebody = vnotebody;
        }

        public String getBonroadflag() {
            return bonroadflag;
        }

        public void setBonroadflag(String bonroadflag) {
            this.bonroadflag = bonroadflag;
        }

        public String getFlargess() {
            return flargess;
        }

        public void setFlargess(String flargess) {
            this.flargess = flargess;
        }

        public String getNshouldoutnum() {
            return nshouldoutnum;
        }

        public void setNshouldoutnum(String nshouldoutnum) {
            this.nshouldoutnum = nshouldoutnum;
        }
    }

    public Parentvo getParentvo() {
        return parentvo;
    }

    public void setParentvo(Parentvo parentvo) {
        this.parentvo = parentvo;
    }

    public List<Childrenvo> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<Childrenvo> childrenvo) {
        this.childrenvo = childrenvo;
    }

}
